body {  font-family: "Times New Roman", Times, serif; font-size: 12pt}

h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; font-variant: small-caps}

a {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: underline; color: #0000CC}

dt {  font-weight: bold}

cite {  color: maroon; font-size: .8em}

ul {  font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; list-style-position: inside; list-style-type: square}

.linkoverblue {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF; text-decoration: underline}

.SidebarTextBox { width: 75%; background-color: white; border: 4px solid silver; padding: 20px; margin: auto;}

.smallcaption {  font-family: "Times New Roman", Times, serif; font-size: 10pt; font-style: italic}

.white {  color: white; }

.red {  color: red; }

.clear {clear: both;}

#services { text-align:center; border: 2px solid darkred; color:darkred; }
#news { text-align:center; border: 2px solid black; }
#links { text-align:center; border: 2px solid #2222BB; color:#2222BB; }